Subject: Metal Roof

From: [email-masked] (Dave Schrader)
Date: Tue, 3 Aug 1993 23:31:07 GMT

While we are on a thread concerning metal roofs, I have a question about expansion.  I'm about to
re-roof my workshop ( which is a converted corn crib ) and I am considering putting it on in
20' sections which is convenient since that as the lenght of the roof, but, what about expansion ?
I plan on using screws to fasten it on but will expansion cause things to work loose over time ?
Would I be better off to use shorter sections and have overlap ?

-- 
                          Dave Schrader
                          [email-masked]